/*
	Theme Name:	Xtra Child
	Theme URI:	http://themeforest.net/user/Codevz/portfolio
	Description:Sample child theme of Xtra theme for customization.
	Author:		Codevz
	Author URI:	http://themeforest.net/user/Codevz
	Template:	xtra
	Version:	1.0
*/

/*=====HEADER=====*/

.header_2_center .cz_info_content, .icon_info_header_4_center_4 .cz_info_content { margin: 0 !important; }

.logo_is_img img { margin: 0 auto !important; }

.xtra-hide-text .cz_info_content { display: block !important; }

/*=====GENERAL=====*/

.cky-notice-btn-wrapper .cky-btn, .cky-btn { font-weight: 700 !important; }

button.cky-show-desc-btn:not(:hover):not(:active) { color: #54b03e !important; }

button.cky-show-desc-btn:hover { color: #000 !important; }

body, p, h2 { font-family: 'Montserrat', sans-serif; font-weight: 400; }

h1,  h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; font-weight: 600; }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { letter-spacing: 2px; font-family: 'Montserrat', sans-serif; font-weight: 500; }

input[value] { color: #000 !important; }

.nf-form-content input:not([type=button]) { color: #000 !important; }

.nf-form-content button, .nf-form-content input[type=button], input[type=submit], .nf-form-content input[type=submit] { color: #fff !important; }

.have_center .elms_center { flex-basis: 10% !important; }

.ppw-headline p, .ppw-description p { font-size: 20px !important; }

input { font-size: 18px !important; }

input[type=submit] { padding: 12px 25px !important; }

div.ppw-error.ppw-pcp-pf-error-msg {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #54b03e!important;
    background: transparent !important;
}

.ppw-input label.ppw-pcp-password-label { margin-bottom: 20px; }

/*=====TABLES=====*/

.table-header { width: (100% – 30px); background-color: #54b03e; padding: 25px 15px !important; padding: 25px 15px !important; }

table { margin: 0 0 30px !important; width: 100% !important; }

tbody { border-bottom: 8px #54b03e solid !important; }

th { background-color: #54b03e; color: #fff; text-align: left; padding: 25px 15px !important; font-size: 20px; line-height: 1.3em; border: 1px #152831 solid !important; }

td { text-align: left; font-size: 18px; font-weight: 400; line-height: 1.3em; padding: 25px 15px !important; color: #000; border: 1px #54b03e solid !important; }

tr:nth-child(even) { background-color: #eafae6; }

tr:nth-child(odd) { background-color: #d0edca; }

.cz_title_content { width: 100% !important; }

.cz_post_content ul, article.post ul, .comment-content ul { list-style-image: url(https://cxodatasummit.com/wp-content/uploads/2023/02/arrow-16.png) !important; }


/*=====COLLAPSE EXPAND=====*/

a[id ^= bg-showmore-action] {
    padding: 2px 12px 4px; font-size: 26px; border-radius: 25px;
    color: #fff !important;
    font-weight: bold;
    background: #3e4e56;
    outline: none;
}

.bg-close {
    padding: 0px 12px 6px !important;
    color: #fff !important;
    font-weight: bold;
    background: #3e4e56;
    outline: none;
}

[id ^= bg-showmore-hidden] {
    padding-top: 20px;
	font-size: 18px; font-weight: 400;
	color: #fff;
    line-height: 1.6;
    padding-bottom: 25px;
}
[id ^= bg-showmore-hidden] p {
    padding-bottom: 20px;
}

.mobile-ex-text h3{ padding-top: 20px; }

.agenda-text h4 { padding-top: 20px; padding-bottom: 10px; }

.vc_row.vc_column-gap-20>.vc_column_container { padding: 0 10px !important; }



/*=====TABS=====*/

.vc_tta.vc_tta-spacing-20 .vc_tta-tab { vertical-align: middle; }

.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container { margin-left: 20px !important; }

.vc_tta-color-green.vc_tta-style-flat .vc_tta-tab>a { width: 160px;
  height: 160px; padding: 20px 20px 25px !important;
  line-height: 1.2;
  border-radius: 50% !important;
  font-size: 20px;
	display: flex !important;
  text-align: center;
	justify-content: center !important;
  align-items: center !important;
	font-weight: 700; 
    background-color: #54b03e !important;
    color: #fff;
}

.vc_tta-color-green.vc_tta-style-flat .vc_tta-tab>a:hover, .vc_tta-color-green.vc_tta-style-flat .vc_tta-tab.vc_active>a { background-color: #3e4e56 !important; }

.vc_tta-color-green.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels {
    background-color: transparent !important; border-radius: 0 !important; padding: 0 !important;
}

.vc_tta-panel-body { padding-left: 0 !important; padding-right: 0 !important; }

.vc_tta-color-green.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels p, .content-text p { padding-bottom: 20px !important; padding-right: 20px !important; }

.vc_tta-color-green.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels h3 { color: #54b03e; padding-bottom: 20px !important; }

ul.ai-list li { font-size: 20px; font-weight: 400; line-height: 1.3; padding-bottom: 20px; }

.no-display { display: none !important;}


/*=====PLACEHOLDER=====*/

::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
opacity: 1;
}

.nf-field-label, .nf-form-fields-required, .ninja-forms-req-symbol { display: none; }

.nf-form-content { padding: 0 !important; }

.nf-form-content .ninja-forms-field { font-size: 18px !important; }


.nf-error-msg { font-size: 14px !important; }

.nf-form-content { max-width: 1300px !important; margin: 0 auto; }

.checkbox-wrap .nf-field-label label.nf-checked-label:before, .listcheckbox-wrap .nf-field-element label.nf-checked-label:before { font-size: 15px; padding-left: 4px; margin-top: 0; }

.nf-form-content textarea.ninja-forms-field { height: 120px !important; line-height: 1.4 !important; }

.list-checkbox-wrap .nf-field-element li label { font-weight: 400 !important; }

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea { color: #383838 !important; }

.submit-wrap input { font-size: 18px !important;
    color: #fff !important;
    border-color: #54b03e !important;
    border: 3px #54b03e solid !important;
	height: auto !important;
    text-transform: uppercase;
    background-color: #54b03e !important;
    border-radius: 4px  !important;
    padding: 0.579em 1.105em 0.642em !important; font-weight: bold;
}

.submit-wrap input:hover { border-color: #000 !important; background-color: #000 !important; }

.list-radio-wrap .nf-field-element li input { margin-top: 3px !important; margin-left: 3px !important; }

.listradio-wrap .nf-field-element label:after { top: 0 !important; }

.nf-form-content input:not([type=button]) { color: #000 !important; }

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] { color: #fff !important; }

.nf-error .nf-error-msg,  .nf-error-msg { color: #54b03e !important; font-weight: 700 !important; }


/*====MOBILE MENU=====*/

.offcanvas_area { width: 200px !important; }

.offcanvas-close { right: 200px !important; }


/*=====SCREEN SIZES=====*/

@media only screen and (max-width : 1345px) {

.footer–2 .row { width: 90% !important; }
}

@media only screen and (max-width : 768px) and (min-width : 321px) {
	
.elms_center > div > div {
    float: none !important;
}
	
.page_header {
    background-color: transparent;
    background-image: none !important; }
	
.logo_is_img img {
		width: 280px !important; }
	
}

@media only screen and (max-width : 768px) {

.vc_tta-color-green.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color: transparent !important;
}

.vc_tta.vc_tta-shape-round .vc_tta-panel-body, .vc_tta.vc_tta-shape-round .vc_tta-panel-heading {
    border-radius: 2em !important;
}
	
}

@media only screen and (max-width : 320px) {
	
.elms_center > div > div {
    float: none !important;
}
	
.page_header {
    background-color: transparent;
    background-image: none !important; }
	
.logo_is_img img {
		width: 200px !important; }
	
}